@charset "utf-8";


/* =======================================================
  site 영문폰트
========================================================*/

@font-face {
  font-family: 'klavika';
  font-weight: 300;
  font-style: normal;
  src: url('/AppData/fonts/klavika/Klavika-Light.otf') format('opentype');
}
@font-face {
  font-family: 'klavika';
  font-weight: 400;
  font-style: normal;
  src: url('/AppData/fonts/klavika/Klavika-Regular.otf') format('opentype');
}
@font-face {
  font-family: 'klavika';
  font-weight: 500;
  font-style: normal;
  src: url('/AppData/fonts/klavika/Klavika-Medium.otf') format('opentype');

}
@font-face {
  font-family: 'klavika';
  font-weight: 700;
  font-style: normal;
  src: url('/AppData/fonts/klavika/Klavika-Bold.otf') format('opentype');
}


/* =======================================================
  site 한글폰트
========================================================*/

@font-face {
  font-family: 'rixgo';
  font-weight: 300;
  font-style: normal;
  src: url('/AppData/fonts/rixgo/RixGo-Pro-Light.otf') format('opentype');
}
@font-face {
  font-family: 'rixgo';
  font-weight: 400;
  font-style: normal;
  src: url('/AppData/fonts/rixgo/RixGo-Pro-Medium.otf') format('opentype');
}
@font-face {
  font-family: 'rixgo';
  font-weight: 500;
  font-style: normal;
  src: url('/AppData/fonts/rixgo/RixGo-Pro-Bold.otf') format('opentype');

}
@font-face {
  font-family: 'rixgo';
  font-weight: 700;
  font-style: normal;
  src: url('/AppData/fonts/rixgo/RixGo-Pro-ExtraBold.otf') format('opentype');
}





/* =======================================================
  미디어커머스 - kr
========================================================*/
@font-face {
 font-family: NotoSansKR;
    font-weight: 200;
    font-style: normal;
    src: local('Noto Sans Thin'), local('NotoSans-Thin'), url('/AppData/fonts/noto/kr/NotoSans-Thin.eot');
    src: url('/AppData/fonts/noto/kr/NotoSans-Thin.eot');
    src: url('/AppData/fonts/noto/kr/NotoSans-Thin.eot?#iefix') format('embedded-opentype'),
         url('/AppData/fonts/noto/kr/NotoSans-Thin.woff2') format('woff2'),
         url('/AppData/fonts/noto/kr/NotoSans-Thin.woff') format('woff'),
         url('/AppData/fonts/noto/kr/NotoSans-Thin.ttf') format('truetype');
}

@font-face {
 font-family: NotoSansKR;
    font-weight: 300;
    font-style: normal;
    src: local('Noto Sans Light'), local('NotoSans-Light'), url('/AppData/fonts/noto/kr/NotoSans-Light.eot');
    src: url('/AppData/fonts/noto/kr/NotoSans-Light.eot');
    src: url('/AppData/fonts/noto/kr/NotoSans-Light.eot?#iefix') format('embedded-opentype'),
         url('/AppData/fonts/noto/kr/NotoSans-Light.woff2') format('woff2'),
         url('/AppData/fonts/noto/kr/NotoSans-Light.woff') format('woff'),
         url('/AppData/fonts/noto/kr/NotoSans-Light.ttf') format('truetype');
}

@font-face {
 font-family: NotoSansKR;
    font-weight: 400;
    font-style: normal;
    src: local('Noto Sans Regular'), local('NotoSans-Regular'), url('/AppData/fonts/noto/kr/NotoSans-Regular.eot');
    src: url('/AppData/fonts/noto/kr/NotoSans-Regular.eot');
    src: url('/AppData/fonts/noto/kr/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('/AppData/fonts/noto/kr/NotoSans-Regular.woff2') format('woff2'),
         url('/AppData/fonts/noto/kr/NotoSans-Regular.woff') format('woff'),
         url('/AppData/fonts/noto/kr/NotoSans-Regular.ttf') format('truetype');
}

@font-face {
 font-family: NotoSansKR;
    font-weight: 500;
    font-style: normal;
    src: local('Noto Sans Medium'), local('NotoSans-Medium'), url('/AppData/fonts/noto/kr/NotoSans-Medium.eot');
    src: url('/AppData/fonts/noto/kr/NotoSans-Medium.eot');
    src: url('/AppData/fonts/noto/kr/NotoSans-Medium.eot?#iefix') format('embedded-opentype'),
         url('/AppData/fonts/noto/kr/NotoSans-Medium.woff2') format('woff2'),
         url('/AppData/fonts/noto/kr/NotoSans-Medium.woff') format('woff'),
         url('/AppData/fonts/noto/kr/NotoSans-Medium.ttf') format('truetype');
}

@font-face {
 font-family: NotoSansKR;
    font-weight: 700;
    font-style: normal;
    src: local('Noto Sans bold'), local('NotoSans-bold'), url('/AppData/fonts/noto/kr/NotoSans-bold.eot');
    src: url('/AppData/fonts/noto/kr/NotoSans-bold.eot');
    src: url('/AppData/fonts/noto/kr/NotoSans-bold.eot?#iefix') format('embedded-opentype'),
         url('/AppData/fonts/noto/kr/NotoSans-bold.woff2') format('woff2'),
         url('/AppData/fonts/noto/kr/NotoSans-bold.woff') format('woff'),
         url('/AppData/fonts/noto/kr/NotoSans-bold.ttf') format('truetype');
}

@font-face {
 font-family: NotoSansKR;
    font-weight: 900;
    font-style: normal;
    src: local('Noto Sans black'), local('NotoSans-black'), url('/AppData/fonts/noto/kr/NotoSans-black.eot');
    src: url('/AppData/fonts/noto/kr/NotoSans-black.eot');
    src: url('/AppData/fonts/noto/kr/NotoSans-black.eot?#iefix') format('embedded-opentype'),
         url('/AppData/fonts/noto/kr/NotoSans-black.woff2') format('woff2'),
         url('/AppData/fonts/noto/kr/NotoSans-black.woff') format('woff'),
         url('/AppData/fonts/noto/kr/NotoSans-black.ttf') format('truetype');
}


/* =======================================================
  미디어커머스 - VI
========================================================*/
@font-face {
 font-family: NotoSansVI;
    font-weight: 200;
    font-style: normal;
    src: local('Noto Sans Thin'), local('NotoSans-Thin'), url('/AppData/fonts/noto/vi/NotoSans-Thin.eot');
    src: url('/AppData/fonts/noto/vi/NotoSans-Thin.eot');
    src: url('/AppData/fonts/noto/vi/NotoSans-Thin.eot?#iefix') format('embedded-opentype'),
         url('/AppData/fonts/noto/vi/NotoSans-Thin.woff2') format('woff2'),
         url('/AppData/fonts/noto/vi/NotoSans-Thin.woff') format('woff'),
         url('/AppData/fonts/noto/vi/NotoSans-Thin.ttf') format('truetype');
}

@font-face {
 font-family: NotoSansVI;
    font-weight: 300;
    font-style: normal;
    src: local('Noto Sans Light'), local('NotoSans-Light'), url('/AppData/fonts/noto/vi/NotoSans-Light.eot');
    src: url('/AppData/fonts/noto/vi/NotoSans-Light.eot');
    src: url('/AppData/fonts/noto/vi/NotoSans-Light.eot?#iefix') format('embedded-opentype'),
         url('/AppData/fonts/noto/vi/NotoSans-Light.woff2') format('woff2'),
         url('/AppData/fonts/noto/vi/NotoSans-Light.woff') format('woff'),
         url('/AppData/fonts/noto/vi/NotoSans-Light.ttf') format('truetype');
}

@font-face {
 font-family: NotoSansVI;
    font-weight: 400;
    font-style: normal;
    src: local('Noto Sans Regular'), local('NotoSans-Regular'), url('/AppData/fonts/noto/vi/NotoSans-Regular.eot');
    src: url('/AppData/fonts/noto/vi/NotoSans-Regular.eot');
    src: url('/AppData/fonts/noto/vi/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('/AppData/fonts/noto/vi/NotoSans-Regular.woff2') format('woff2'),
         url('/AppData/fonts/noto/vi/NotoSans-Regular.woff') format('woff'),
         url('/AppData/fonts/noto/vi/NotoSans-Regular.ttf') format('truetype');
}

@font-face {
 font-family: NotoSansVI;
    font-weight: 500;
    font-style: normal;
    src: local('Noto Sans Medium'), local('NotoSans-Medium'), url('/AppData/fonts/noto/vi/NotoSans-Medium.eot');
    src: url('/AppData/fonts/noto/vi/NotoSans-Medium.eot');
    src: url('/AppData/fonts/noto/vi/NotoSans-Medium.eot?#iefix') format('embedded-opentype'),
         url('/AppData/fonts/noto/vi/NotoSans-Medium.woff2') format('woff2'),
         url('/AppData/fonts/noto/vi/NotoSans-Medium.woff') format('woff'),
         url('/AppData/fonts/noto/vi/NotoSans-Medium.ttf') format('truetype');
}

@font-face {
 font-family: NotoSansVI;
    font-weight: 700;
    font-style: normal;
    src: local('Noto Sans bold'), local('NotoSans-bold'), url('/AppData/fonts/noto/vi/NotoSans-bold.eot');
    src: url('/AppData/fonts/noto/vi/NotoSans-bold.eot');
    src: url('/AppData/fonts/noto/vi/NotoSans-bold.eot?#iefix') format('embedded-opentype'),
         url('/AppData/fonts/noto/vi/NotoSans-bold.woff2') format('woff2'),
         url('/AppData/fonts/noto/vi/NotoSans-bold.woff') format('woff'),
         url('/AppData/fonts/noto/vi/NotoSans-bold.ttf') format('truetype');
}

@font-face {
 font-family: NotoSansVI;
    font-weight: 900;
    font-style: normal;
    src: local('Noto Sans black'), local('NotoSans-black'), url('/AppData/fonts/noto/vi/NotoSans-black.eot');
    src: url('/AppData/fonts/noto/vi/NotoSans-black.eot');
    src: url('/AppData/fonts/noto/vi/NotoSans-black.eot?#iefix') format('embedded-opentype'),
         url('/AppData/fonts/noto/vi/NotoSans-black.woff2') format('woff2'),
         url('/AppData/fonts/noto/vi/NotoSans-black.woff') format('woff'),
         url('/AppData/fonts/noto/vi/NotoSans-black.ttf') format('truetype');
}
